API ReferenceManagementResources
POST
/v1/mgmt/resource/delete

Authorization

Descope Project ID and Management Key
AuthorizationBearer <token>

Project ID:Management Key as bearer token.

In: header

Request Body

application/json

id*string
Length1 <= length <= 254

Delete a resource, including MCP servers (type "mcp"), using a valid management key. Resources managed by an agent gateway cannot be deleted directly.

curl -X POST "https://api.descope.com/v1/mgmt/resource/delete" \  -H "Content-Type: application/json" \  -d '{    "id": "string"  }'
Was this helpful?